Subject: [Mops] Encoder Sync Workshop - July 6th

From: "Ali C. Begen" <[email-masked]>
Date: Fri, 18 Jun 2021 17:17:01 +0300

Hi everyone,

See the invitation to a workshop on the 6th below. I think this will be
particularly interesting to many of you as there will be several aspects
related to the protocols developed by the IETF. Feel free to forward.

-acbegen

If you are interested in encoder/packager synchronization, live ingest and
asset management, you probably want to attend this workshop on July 6th.
Registration is free. Details are at
https://sites.google.com/view/encodersyncworkshop/home.

The primary goal of the workshop is to summarize the current exploration
efforts in MPEG, understand the needs of our industry, discuss what needs
to be standardized (or not) and where. If you would like to speak about a
relevant subject in the workshop, please let one of the co-chairs know.

Rufael Mekuria ([email-masked])
Alex Giladi ([email-masked])
Khaled Jerbi ([email-masked])